/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront/
description: >-
  Storefront Child
Author: Debbie Summerhaye
Author URI: http://myhorsesupplies.com.au/
Template: storefront
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: storefront-child
*/

/* move down the cart menu from 95px */
#site-header-cart{
    position: relative;
    top:95px;
}

/* move down the primary menu from 95px and add a full width grey background color*/
.primary-navigation{
    position: relative; /* child absolute */
    top:95px;
    margin: 0 -9999rem;
    /* add back section padding value */
    padding: .25rem 9999rem;
    background: #dbdbdb;
    color: white;
    font-size: 1.125rem;
 }
 
 /* move down the primary content from 35 px*/
 .page-id-1355 .col-full{
   margin-top: 59px; 
 }
 
 /* Customizing "Go Shopping" Button */
 #goToShopButton{
    display:none;
    
}
 .page-id-1355 #goToShopButton,.page-id-77 #goToShopButton{
     display:block;
     clear: both;
    text-align: left;
 }
 
  #goToShopButton a{
    background-color: #f9ad3d;
     border-radius: 3px;
  }
    #goToShopButton a:hover{
    background-color:#fb9e15;
  }


 
 #secondary.widget-area{
    margin-top: 65px;
 }
 
a.button.product_type_variable.add_to_cart_button{
    border-radius: 3px;
}

#shopping-cart-icon{
    margin-right:15px;
}


.single-product.right-sidebar .content-area {
  float: none;
  margin-right: 0;
  width: 100%;
}

.woocommerce ul.products li.product-category.product:hover {
	opacity: 0.9;
	box-shadow: 0 0 20px #1e73be;
}

@media (max-width: 768px){
    .share-main-panel.share-main-tab.share-tab-right{
      
    }
}
/* put the footer menu horizontal and add a vertical lign */
#menu-opt-in li {
    display: inline-block;
    margin: 0 10px;
    border-right:1px solid black;
    padding-right: 42px;
}

/* remove the vertical lign from the last element */
#menu-opt-in li:last-child {
     border-right:none;
}

/* remove the footer menu icons */
#menu-opt-in li::before{
    content:"";
}